
.page1{
    min-height: 35vh;
    width: 100%;
    position: relative;
    z-index: 9;
    background-color: #1b4242;
   border-bottom: 1px solid #111613;
    padding-top: 6vw;
}
@media(max-width:1390px){
    .page1{
        margin-top: 90px;
    }
}
.page1 h1{
    font-size: 5vw;
    text-align: center;
    font-weight: 700;
    color: #f9f7f2;
}
@media(max-width:990px){
    .page1 h1{
        margin-top: 60px;
    }
    .page1{
       min-height:25vh ;;
    }
}
.prod{
    background-color: #f9f7f2;;
}
.highlight{
    padding-top:1rem;
    padding-bottom: 1rem;
}
.highlight .col-md-4 h2{
    font-size: 20px;
    color:#9ed34a;
    font-weight: 600;
}
.hi1{
padding-left: 30px;
}
.hi3{
padding-right: 30px;
}
.pt2{
    border-top: 1px solid #050505;
}
.pt-1{
      height: fit-content;
}
.pt-1 ul {
   list-style: none;
   padding-right: 30px;
}
.pt-1 ul li{
    font-size: 27px;
    padding-top: 0.2vw;
    font-weight: 400;
    color: #000;
    border-bottom: 1px solid #111613;
}
.pt-1 ul li .small{
    font-size: 20px;
    padding-top: 0.2vw;
    font-weight: 400;
    color: #000;
    border-bottom: 1px solid #111613;
}
.pt-2{
    border-left: 1px solid #111613;
}
.pt-2 .row{
    border-bottom: 1px solid #050505;
}
.pt-2-1 {
    border-right: 1px solid #111613;
}
.cardp img{
    border: 1px solid #050505;
}
.cardp h3{
    font-size: 35px;
    font-weight: 500;
    color:#9ed34a;
   
    
}
.cardp a{
    text-decoration: none;
}
.cardp button{
  width: 100%;
    border-radius: 50px;
    border: none;
    background-color: #1b4242;
    color: aliceblue;

}